# dcc.abort Aborts a dcc session
Usage
    dcc.abort [-q] [;dcc_id]
Description
Terminates the Direct Client Connection specified by <dcc_id>. If <dcc_id> is omitted then the DCC Session associated to the current window is assumed. If <dcc_id> is not a valid DCC session identifier (or it is omitted and the current window has no associated DCC session) then this function doesn't abort anything and prints a warning unless the -q switch is used. If <dcc_id> refers to a file transfer then it the transfer is simply terminated. If <dcc_id> refers to a dcc chat then the result is equivalent to closing the related window. See the dcc module documentation for more informations.
Syntax Specification
    dcc.abort [-q] [dcc_id:uint]

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010